Restore deleted attachment
Server:
https://{kibana_url}
- POST /api/agent_builder/conversations/{conversation_id}/attachments/{attachment_id}/_restore
Restore a soft-deleted attachment.
[Required authorization] Route required privileges: agentBuilder:read.
Path Parameters
-
conversation_idstring · max: 256required -
The unique identifier of the conversation.
-
attachment_idstring · max: 256required -
The unique identifier of the attachment to restore.
Response
200
application/json
Indicates a successful response